#header .header-logo img {
        margin: 0px;

    height: 100px !important;
    width: auto !important;
}


.dropdown-backdrop {
    position: static;
}

#news-block{}
#news-block .big-news{}

#news-block .big-news .image{}
#news-block .big-news .desc{
    text-align: justify;
}
#news-block .big-news .desc .name{
    font-size: 14px;
    font-weight: bold;
}
#news-block .big-news .desc .name a{
    color: #525252;
    text-decoration: none;
}
#news-block .big-news .desc .name:hover a{}

#news-block .small-news{}

#news-block .small-news ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
#news-block .small-news ul li{
    margin-bottom: 17px;
}
#news-block .small-news ul li .item{}
#news-block .small-news ul li .item .left-image{padding:0px;margin:0px;}
#news-block .small-news ul li .item .left-image img{width:100%;}
#news-block .small-news ul li .item .right-desc{padding:0px;}
#news-block .small-news ul li .item .right-desc h3{
    margin: 0;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 2px;
    text-transform: uppercase;
}
#news-block .small-news ul li .item .right-desc h3 a{
    color: #52525C;
    text-decoration: none;
    line-height: 14px;
}
#news-block .small-news ul li .item .right-desc h3:hover a{}
#news-block .small-news ul li .item .right-desc .desc{
    font-size: 12px;
    line-height: 13px;
}

#list-produt-shop {
    display: block;
    clear: both;
}

#list-produt-shop .thumb-info .thumb-info-title {
    min-height: 120px;
}
#list-produt-shop .featuredSub {
    margin-bottom: 20px;
}


.errorMessage,span.required {
    color: red;
}


#sidebar-dich-vu a {
    padding-left: 5px;
}
#sidebar-dich-vu a:hover ,#sidebar-dich-vu a.active{
    background-color: #15CDA9;
    color: #fff;
}

#sidebar-dich-vu a:before {
    content: '';
    border: 0px;
}
#sidebar-san-pham .sub-nav-list a {
    padding-left: 5px;
}
#sidebar-san-pham .sub-nav-list a:before  {
    content: '';
    border: 0px;
}
#sidebar-san-pham  a.active {
    background-color: #15CDA9;
    color: #fff;
}

h2.heading-primary {
    color: #15CDA9 !important;
    font-size: 2.0em;
    line-height: 42px;
    font-weight: 700;
}

#news-list-grid {
    display: block;
    clear: both;

}
#news-list-grid .col-md-2 {
    text-align: center;
    vertical-align: middle;
}
#news-list-grid img {
    width: 100% !important;
    text-align: center;
    vertical-align: middle;
}

#news-list-grid .card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
    margin-bottom:10px;
}


#news-list-grid .card-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
}

#news-list-grid .card-body h2 {
    font-size: 2rem;
    margin-bottom: .5rem;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    color: inherit;
}

#with-toggle, #with-toggle1 {
    margin-top:10px;
}


#breackMobile {
    height: 40px;
    display: block;
}


#hotlineMobile{
    width: 100%;
    text-align: center;
    margin: auto;
    background: #1BBC9B;
    position: fixed;
    z-index: 12345;
    left: 0;
    bottom: 0;
    height: 40px;
    line-height: 40px;
}
#hotlineMobile a {
    width: 50%;
    height: 50px;
}
#hotlineMobile img {
    width: 30%;
    max-width: 35px;
    vertical-align: middle;
}
#hotlineMobile a {color:#fff;text-decoration:none}
.blink_me {
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;

    -moz-animation-name: blinker;
    -moz-animation-duration: 1s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;

    animation-name: blinker;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@-moz-keyframes blinker {
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@keyframes blinker {
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@media (max-width: 768px) {
   div.description img {
    width: 100% !important;
    height: auto !important;
   }
   
	#tab-detail img {
	    width: 100% !important;
	    height: auto !important;
	}

}

.page-header .breadcrumb a {
    color :#fff;
}

